TSHTTPTXNSERVERPACKETTOSSET(3ts)

NAME
TSHttpTxnServerPacketTosSet - change packet TOS for the server side connection

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSHttpTxnServerPacketTosSet(TSHttpTxn txnp, int tos)

DESCRIPTION

NOTE:
        The change takes effect immediately. If no OS connection has been made, then this sets the mark that will be used. If an OS connection is established

        TOS is deprecated and replaced by DSCP. This is still used to set DSCP, however the first 2 bits of this value will be ignored as they now belong to the ECN field.

SEE ALSO

COPYRIGHT
2020, dev@trafficserver.apache.org